<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2548s000" xml:lang="es">
   <Header>
      <Title>Cambiar carga/expedición/grupo (tfacp2548s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para cambiar la carga/expedición</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>